{% extends 'base.html' %}

{% block content %}
    {{ object.user }}

    <p>User Posted {{ object.get_post_count }} times</p>
    <p>User Commented {{ object.get_comment_count }} times</p>
{% endblock %}